Bug 622885 - Update to latest upstream release
Update to latest upstream release
Product: Fedora
Classification: Fedora
Component: pam_abl (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Alexander Dalloz
Fedora Extras Quality Assurance
Depends On:
Blocks: F14Target
  Show dependency treegraph
Reported: 2010-08-10 12:50 EDT by Nicolas Mailhot
Modified: 2012-08-16 13:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-08-16 13:00:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2010-08-10 12:50:44 EDT
Description of problem:

The pam_abl version in Fedora is very old and upstream has released new better versions a long time ago

Version-Release number of selected component (if applicable):
Comment 1 Denis Leroy 2010-08-31 08:28:59 EDT
Yes please, pam_abl has a new upstream maintainer, and there is now a 0.4.1 release with several new features.

Note that the 0.4.1 db is not compatible with the 0.2.x versions, so an update to a stable fedora release may not be a good idea. I would suggest to package 0.4.1 to devel.
Comment 2 Michael Schwendt 2011-03-19 15:06:24 EDT
Seeing that F14Target has been missed, it's kinda getting a little bit late for F15, too. Now would be the opportunity to give the new release(s) a try in F15.
Comment 3 Fedora End Of Life 2012-08-16 13:00:52 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 

Note You need to log in before you can comment on or make changes to this bug.